#!/bin/sh
echo 'name: blaze-builder-enumerator
version: 0.2.0.5
id: blaze-builder-enumerator-0.2.0.5-f74fee72f8b84d91962e5e4025680b57

license: BSD3
copyright: Copyright (c) 2010, 2011 Simon Meier
           original package by Thomas Sutton <me@thomas-sutton.id.au>
maintainer: Simon Meier <iridcode@gmail.com>
stability: Experimental
homepage: https://github.com/meiersi/blaze-builder-enumerator
package-url:
synopsis: Enumeratees for the incremental conversion of builders to
          bytestrings.
description: This package integrates the builders from the blaze-builder package with
             the enumerator package. It provides infrastructure and enumeratees for
             incrementally executing builders and pass the filled chunks to a bytestring
             iteratee.
category: Data, Enumerator
author: Simon Meier <iridcode@gmail.com>
exposed: True
exposed-modules: Blaze.ByteString.Builder.Enumerator
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/blaze-builder-enumerator-0.2.0.5
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/blaze-builder-enumerator-0.2.0.5
              /usr/local/lib
hs-libraries: HSblaze-builder-enumerator-0.2.0.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         blaze-builder-0.3.1.1-71a2ae53eb5daf9e6673db8b47b3b6b5
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         enumerator-0.4.19-13fa8f89bd8effdb12c1bcec44c8658a
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/blaze-builder-enumerator-0.2.0.5/html/blaze-builder-enumerator.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/blaze-builder-enumerator-0.2.0.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
